<!DOCTYPE html>
<html lang="en">

<head>
    <title>Document</title>
    <style type="text/css">
        div {
            color: red;
            padding: 8px;
            background-color: grey
        }

        div {
            color: blue
        }
    </style>
</head>

<body>
    <div>
        <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Et id ducimus omnis, enim molestiae explicabo
            laboriosam sapiente quaerat quidem, in placeat dignissimos sed ut exercitationem ullam quibusdam. Odio,
            reprehenderit quaerat?

        </p>
    </div>
    <br>
    <div>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolores, a ab iusto adipisci eveniet facere ut in
            velit quod consectetur voluptates, autem eum enim praesentium consequatur? Error facere veniam labore.</p>

    </div>
</body>

</html>